<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_producer">
    <sc_cat_item_producer action="INSERT_OR_UPDATE">
        <access_type>restricted</access_type>
        <active>true</active>
        <allow_edit>false</allow_edit>
        <availability>on_desktop</availability>
        <billable>false</billable>
        <can_cancel>false</can_cancel>
        <category display_value="How can we help you ?">8680cb532f870110f98855f62799b6e5</category>
        <checked_out/>
        <cost>0</cost>
        <custom_cart/>
        <delivery_plan display_value="DEFAULT">523da512c611228900811a37c97c2014</delivery_plan>
        <delivery_plan_script/>
        <delivery_time>1970-01-03 00:00:00</delivery_time>
        <description/>
        <display_price_property>non_zero</display_price_property>
        <entitlement_script/>
        <flow_designer_flow/>
        <group/>
        <hide_sp>false</hide_sp>
        <icon/>
        <ignore_price>true</ignore_price>
        <image/>
        <location/>
        <mandatory_attachment>false</mandatory_attachment>
        <meta/>
        <mobile_hide_price>false</mobile_hide_price>
        <mobile_picture/>
        <mobile_picture_type>use_desktop_picture</mobile_picture_type>
        <model/>
        <name>Create a Fault</name>
        <no_attachment_v2>false</no_attachment_v2>
        <no_cart>false</no_cart>
        <no_cart_v2>false</no_cart_v2>
        <no_delivery_time_v2>false</no_delivery_time_v2>
        <no_order>false</no_order>
        <no_order_now>false</no_order_now>
        <no_proceed_checkout>false</no_proceed_checkout>
        <no_quantity>false</no_quantity>
        <no_quantity_v2>false</no_quantity_v2>
        <no_search>false</no_search>
        <no_wishlist_v2>false</no_wishlist_v2>
        <omit_price>false</omit_price>
        <order>0</order>
        <ordered_item_link/>
        <owner display_value="System Administrator">6816f79cc0a8016401c5a33be04be441</owner>
        <picture/>
        <post_insert_script><![CDATA[/**
* This script is executed after the record is generated. 
* `current` Is the GlideRecord produced by Record Producer. Use `current.update()` to update the record
* To access the variables, use `producer.var1` where var1 is the name of the variable
* To access the Record Producer use `cat_item`
*/]]></post_insert_script>
        <preview>JavaScript: popupOpenStandard("com.glideapp.servicecatalog_cat_item_view.do?v=1&amp;sysparm_id=b09beb202f174110f98855f62799b68a&amp;sysparm_preview=true", "summary");</preview>
        <published_ref/>
        <recurring_frequency/>
        <redirect_url>generated_record</redirect_url>
        <request_method/>
        <roles/>
        <save_options/>
        <save_script><![CDATA[/**
* This script is executed at every step save in Catalog Builder. 
* This script is executed before `Script` is executed.
* `current` Is the GlideRecord produced by Record Producer. 
* To access the variables, use `producer.var1` where var1 is the name of the variable
* To access the Record Producer use `cat_item`
*/]]></save_script>
        <sc_catalogs>f0af72132f870110f98855f62799b6b8</sc_catalogs>
        <sc_ic_item_staging/>
        <sc_ic_version/>
        <sc_template/>
        <script><![CDATA[/** This script is executed before the Record is generated
* `current`- GlideRecord produced by Record Producer
* Don't use `current.update()` or `current.insert()` as the record is generated by Record Producer
* Don't use `current.setValue('sys_class_name', 'xxx')` as this will trigger reparent flow and can cause data loss
* Avoid `current.setAbortAction()` and generate a separate record
* Use `producer.var1` to access variables
*/]]></script>
        <short_description>Create any Faults for an outage of a service or an application.</short_description>
        <show_variable_help_on_load>false</show_variable_help_on_load>
        <start_closed>false</start_closed>
        <state/>
        <sys_class_name>sc_cat_item_producer</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:33:19</sys_created_on>
        <sys_id>b09beb202f174110f98855f62799b68a</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Create a Fault</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_producer_b09beb202f174110f98855f62799b68a</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:33:20</sys_updated_on>
        <table_name>x_811737_railright_fault</table_name>
        <taxonomy_topic/>
        <template/>
        <template_manager_roles/>
        <type>item</type>
        <use_sc_layout>true</use_sc_layout>
        <vendor/>
        <view/>
        <visible_bundle>true</visible_bundle>
        <visible_guide>true</visible_guide>
        <visible_standalone>true</visible_standalone>
        <workflow/>
    </sc_cat_item_producer>
    <sys_translated_text action="delete_multiple" query="documentkey=b09beb202f174110f98855f62799b68a"/>
    <fx_price action="delete_multiple" query="id=b09beb202f174110f98855f62799b68a"/>
</record_update>
